.divLogo{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.divLogo img{
    width: 50%;
    max-width: 400px;
}

*{
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

.divContenido
{
    width: 80%;
    max-width: 1000px;
    margin: 0 auto;
}